.nav-container {  position: relative;  z-index: 4; top:0; width: 100%; left: 0; margin-bottom:16px; }
.sf-menu {  background:#fff;  border: 1px solid #cdcdcd; }
@media only screen and (min-width: 992px) {  
.isStuck { background:#fff;  border: 1px solid #cdcdcd; z-index:6; }
.isStuck .sf-menu { background:#fff; border:0; border-left: 1px solid #cdcdcd; }
}
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  border-right: 1px solid #cdcdcd;
  font-size: 13px;
  font-weight:bold;
  z-index: 99;
}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
  display: block;
  color: #000;
  text-decoration: none;
  position: relative;
  padding: 17px 10px 21px 10px;
}
.sf-menu > li > a > span {
  cursor: pointer;
  white-space: nowrap;
}
.sf-menu > li > a:before {
    background: #D8D8D8;
    bottom: -1px;
    content: ".";
    font-size: 0;
    height: 4px;
    left: 50%;
    position: absolute;
    width: 0;
}
.sf-menu > li.sfHover > a:before, .sf-menu > li > a:hover:before, .sf-menu > li.active > a:before {
    left: 0;
    width: 100%;
}
.sf-menu > li > a:before { transition: all 0.3s ease 0s; }
.sf-menu li ul a span {  white-space: normal;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {background: #575757; color:#fff;}

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
		border:solid 1px #cdcdcd;
}
.sf-menu li li { border:0; border-bottom: 1px solid #cdcdcd; font-size:13px; font-weight:normal; }
.sf-menu li li.parent > a:before { content: "\f101"; float: right; }
.sf-menu li li.last {  border-bottom-width: 0;}
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:block;
  background: none;
  color: #333;
		padding:7px 20px 9px 20px;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a { color: #A7A7A7; }

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 62px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .nav-container {position: relative !important;}
  .pseudoStickyBlock {display: none !important;}
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
    display: block;
    background:#fff;
    border: 1px solid #cdcdcd;
    font-size: 17px;
    line-height: 21px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
				color:#000;

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #fff;
    border: 1px solid #cdcdcd;
    border-top: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #cdcdcd; padding: 10px 20px; font-size: 16px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #333;  }
  .sf-menu-phone li a:hover { color: #A7A7A7; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 4px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
				color:#000;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #cdcdcd; margin:10px 0 0 0 ;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   .sf-menu-block {margin: 0 10px;}
			.nav-container {padding:0 2.127659574468085%;}
}
li.level0.nav-5.level-top {
    border-right: 1px solid #440909;
}
.nav-container {
    background: #FFF;
    margin-bottom: 0px;
}
.index-container {
    background-color: none;
}
.banner_main .product-name a, .products-list .product-name a {
    color: #000;
    font-size: 26px;
    font-weight: 400;
}
.banner_main h2.product-name {margin-top:5px;}
.ban_img img {
width: 100%;
}
@min-width (min-width:1200px) {
.cms-home .products-grid li.item:hover {
width: inherit;
}

.products-grid li.item:hover {
margin-bottom: -400px !important;
position: relative;
z-index: 2;
}
}
.banner {
margin-right: 40px;
}
.banner_main {
    padding: 14px;
}
.banner_main button.button > span {
    background: #A7A7A7;
}
.sf-menu a {
    color: #fff;
}
.sf-menu li a {
    color: #FFFEFE;
}
.sf-menu li {
    border: 0;
}
.sf-menu {
    background: #A7A7A7;
    border: 0;
}
.isStuck .sf-menu {
    background: #A7A7A7;
    border-left: 0px;
}
.isStuck {
    border-bottom: 1px solid #C4C4C4;
}
li.level0.nav-5.level-top {
    border-right: 0px;
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
.banner_main {
    width: 235px !important;
}
}
.actions {
    text-align: center;
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
.banner_main {
    width: 235px !important;
}
}
.actions {
    text-align: center;
}
.nav-container {
    background: #A7A7A7;
}
.pseudoStickyBlock {
    background: #000;
}

.sf-menu li a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.giftvoucher-product-info.gift-card {
    display: none;
}


img.big {
    max-width: 100%;
}

.product-view .product-img-box {
    width: 475px !important;
}

@media only screen and (min-width: 1199px) {
.product-view .product-shop {
    width: 40%;
}
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
.product-view .product-shop {
    width: 30%;
}

}
@media only screen and (max-width: 991px) {
.col-right{
    float:none;
}


.mousetrap {
    width: 100% !important;
    height: 100% !important;
}
.product-view .product-img-box {
    width: 90% !important;
}
}


.bml-checkout-type p.paypal-logo {
    background: #fff;
    border-radius: 5px;
}

ul.checkout-types {
    background: #cacaca;
}

.checkout-types a {
    color: #000 !important;
}

.cart .totals .checkout-types .paypal-or {
    color: #000;
}

button.button > span {
    background: #3a3a3a;
}